<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Verification Success</title>
    <style>
        body {
            font-family: 'Arial', sans-serif;
            background-color: #f4f4f4;
            text-align: center;
            padding: 50px;
            margin: 0;
        }

        .success-container {
            max-width: 600px;
            margin: 0 auto;
            background-color: #fff;
            padding: 20px;
            border-radius: 8px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }

        .success-icon {
            color: #4caf50;
            font-size: 50px;
            margin-bottom: 20px;
        }

        .success-message {
            color: #4caf50;
            font-size: 24px;
            font-weight: bold;
        }

        .redirect-message {
            color: #333;
            font-size: 16px;
        }
    </style>
</head>
<body>
<div class="success-container">
    <div class="success-icon">&#10004;</div>
    <div class="success-message">Verification Success!</div>
    <div class="redirect-message">You will be redirected to the app in 5 seconds...</div>
</div>

<script>
    setTimeout(function() {
        window.location.href = 'http://192.168.1.22:8080/swagger-ui/index.html#/sign-up-controller/setPasswordByUsernameAndAccountVerified';
    }, 5000);
</script>
</body>
</html>
